a {
  text-decoration: none !important;
}

.slide-open {
  width: calc(100% - 200px) !important;
  margin-left: auto;
  padding: 5px;
}

.slide-close {
  width: calc(100% - 20px) !important;
  margin-left: auto;
  padding: 5px;
}

@media only screen and (max-width: 576px) {
  .child-class {
    width: calc(100% - 98px) !important;
  }
}

.order-amount h6,
.order-amount p {
  margin-bottom: 0;
}

.checkout-address .list-group-item {
  padding: 15px 20px;
}

.actions i {
  font-size: 18px;
  cursor: pointer;
}

.checkout .accordion-button {
  font-size: 1.25rem;
  background-color: #f2f2f2;
}

.dots-bars-3 {
  width: 40px;
  height: 26px;
  --c: linear-gradient(currentColor 0 0);
  background:
    var(--c) 0    100%,
    var(--c) 50%  100%,
    var(--c) 100% 100%;
  background-size:8px calc(100% - 4px);
  background-repeat: no-repeat;
  position: relative;
}
.dots-bars-3:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background:currentColor;
  left:0;
  top:0;
  animation: 
    db3-1 1.5s  linear infinite alternate,
    db3-2 0.75s cubic-bezier(0,200,.8,200) infinite;
}


@keyframes db3-1 {
  100% {left:calc(100% - 8px)}
}

@keyframes db3-2 {
  100% {top:-0.1px}
}
